Bug 474164 - relabel not functioning right.
relabel not functioning right.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
10
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-02 10:54 EST by Dimitris
Modified: 2009-11-18 08:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 08:00:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
audit.log (107.73 KB, application/octet-stream)
2008-12-03 11:40 EST, Dimitris
no flags Details

  None (edit)
Description Dimitris 2008-12-02 10:54:40 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: Opening pages from links. ex. link posted in amsn. it happens all the time even if i relabel it.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2008-12-02 11:47:42 EST
I have no idea what you are talking about?


Please attach your audit.log and I can see if SELinux is causing some problems.

/var/log/audit/audit.log
Comment 2 Dimitris 2008-12-03 11:40:41 EST
Created attachment 325559 [details]
audit.log
Comment 3 Daniel Walsh 2008-12-03 18:44:45 EST
Please update to the latest selinux-policy

# yum -y upgrade selinux-policy\*
# setsebool -P allow_unconfined_nsplugin_transition=0

And you should be good to go.
Comment 4 Bug Zapper 2009-11-18 04:26:27 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Daniel Walsh 2009-11-18 08:00:13 EST
Closing as current release

Note You need to log in before you can comment on or make changes to this bug.